@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
}
html { height:100%;}
body
     {
	text-align:center;
	margin-top: 0px;
	background-image: url("../images/back.jpg");
	background-repeat: repeat-x;
	background-position: top;
	background-color:#FFFFFF;
	height:100%
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
     }

img { border:0 }
p { margin-bottom:10px;}
hr {
	width:100%;
	height:1px;
	margin:1px 0;
	padding:0;
	color:#CCCCCC;
	background:#CCCCCC;
	border:1px dashed #CCCCCC;
}
.p15 { padding-left:10px;}
.clear {clear:both;}
	
a,ul.tab a:visited{color:#1d3994;}
a:visited{color:#941d55;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
	
/*===============================================
	テキストスタイル
================================================*/
.red{color:#c00;}
.pink{color:#f69;}
.blue{color:#00c;}
.sky{color:#09f;}
.green{color:#090;}
.lime{color:#6c0;}
.orange{color:#f90;}
.purple{color:#90f;}
.brown{color:#960;}
.gray{color:#666;}

/* 文字色変更（太字）---------------------------------------------- */
.redb{color:#c00; font-weight:bold;}
.pinkb{color:#f69; font-weight:bold;}
.blueb{color:#00c; font-weight:bold;}
.skyb{color:#09f; font-weight:bold;}
.greenb{color:#090; font-weight:bold;}
.limeb{color:#6c0; font-weight:bold;}
.orangeb{color:#f90; font-weight:bold;}
.purpleb{color:#90f; font-weight:bold;}
.brownb{color:#960; font-weight:bold;}
.grayb{color:#666; font-weight:bold;}


/*===============================================
	イメージスタイル
================================================*/

.img_left { margin-right:10px; margin-bottom:20px; float:left;}
.img_right { margin-left:10px; margin-bottom:20px; float:right;}
.head_logo {padding-top:12px; padding-bottom:10px; padding-left:5px;}

/*===============================================
	ベーススタイル
================================================*/
#under_base {
	margin:0px auto;
	width:940px;
	}
h1 { text-align:left; font-size:13px; margin-left:25px; margin-top:10px; margin-bottom:10px;}
#header {
	height:165px;
	text-align:left;
	color:#FFFFFF;
}
#head_logo { margin:0;}
#head_navi { margin:0;}
#head_under{ margin:0;}
#hedarsite {float:right; padding-right:10px; font-size:13px;}
#flasharea { height:300px; padding-top:1px;}
#container {
	background-color:#FFFFFF;
	text-align:left;
	background-position: top;
	margin-bottom:20px;
	height:100%;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
#wrapperleft { width:600px;float:left}
#wrapperright { width:320px;float:right;}
#footer {
	background-image:url(../images/footerbg.jpg);
	height:60px;
	background-repeat: no-repeat;
	text-indent:-9999px;
	}
#footer a {color:#666666}
#footer a:link {color:#666666}
#footer a:visited { color:#666666}
#footer	a:hover { color:#000000}



/*===============================================
	コンテンツ系スタイル
================================================*/	
.contentsbody {
	margin-top:10px;
	font-size:13px;
	line-height:150%;
	text-align:left;
	}

.contentspro {
	padding-left: 10px;
	margin-left:180px;
	background-image: url(../images/contentsprobg.gif);
	background-repeat: repeat-y;
}
.contentspro ul {
	margin-left:5px;list-style-type:none;line-height:180%;
	}
	
.contentspro li {
	margin:0px;
    padding-left: 15px;
    list-style: none;
    background:url('../images/yaji.gif') no-repeat left 0.35em;
    font-size:13px;
    line-height:1.6em;
	text-align:left;
	}
	
.contentsgallery{
	margin-top:10px;
	font-size:13px;
	line-height:150%;
	text-align:left;
	}

.contentsgallery ul {
	margin-left:5px;list-style-type:none;line-height:180%;
	}
	
.contentsgallery li {
	margin:0px;
    padding-left: 15px;
    list-style: none;
    background:url('../images/yaji.gif') no-repeat left 0.35em;
    font-size:13px;
    line-height:1.6em;
	text-align:left;
	}
	
/*===============================================
	ブレーン紹介ページ
================================================*/	
.content_brain { margin-top:10px;}
.b_btn a {
	display:block;
	width:128px;
	height:164px;
	text-indent:-10000px;
	background-image: url(../brain/images/btn_kawasaki.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin:0;
}
.b_btn a:hover, .b_btn a:focus {background-position:0 -165px;}


/*===============================================
	お問い合わせフォーム
================================================*/	



/*===============================================
	テーブル
================================================*/	
.waku {
	border-collapse:collapse;
	}
.cell {
	border:#CCCCCC solid 0.25mm;
	padding-left:3px;
	}
.topicsleft {
	width:100px;
	height:30px;
	padding-top:6px;
	font-size:13px;
	font-weight:bold;
	color:#0066CC;

}
.topicsright {
	width:490px;
	height:30px;
	padding-left:10px;
	padding-top:6px;
	font-size:13px;
	text-align:left;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCCCCC;


}